.left__top--three {
  grid-area: three;
  box-shadow: 0 30px 50px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff;
  .three__top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 19px;
    margin-left: 36px;
    .three__top--svg{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;

      svg {
        width: 14px;
        height: 14px;
        fill: #d4d4d4;
        margin-right: 17px;
        &:nth-child(2){
          width: 19px;
          height: 15px;
        }
        &:nth-child(3){
          width: 28px;
          height: 13px;
        }
        transition-duration: 500ms;
        transition-property: fill;
        &:hover{
          cursor: pointer;
          fill: #2b5ede;
        }
      }
      .yesActive{
        fill: #2b5ede;
      }
    }
    .three__top--right{
      position: relative;
      .filter__head{
        cursor: pointer;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        color: #cecece;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        margin-right: 13px;
        svg {
          width: 15px;
          height: 15px;
          fill: #c1c1c1;
          margin-left: 13px;
          transform: rotate(90deg);
        }
      }
      .OpenFilter{
        svg {
          transform: rotate(270deg);
        }
      }
      .filter__body{
        display: block;
        position:absolute;
        top: 112%;
        left: -10px;
        right: 0;
        margin: auto;
        width: calc(136px - (17px + 20px));
        padding-left: 17px;
        padding-right: 20px;
        box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
        border-radius: 5px;
        background-color: #efefef;
        z-index: 99;
        .text-body{
          color: #a1a1a1;
          font-size: 14px;
          font-weight: 400;
          line-height: 20px;
          margin-bottom: 19px;
          &:hover{
            color: #2b5ede;
            cursor: pointer;
          }
        }
        .active-body{
          color: #2b5ede;

        }
      }
    }
  }
  .box_graphick{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: calc(100% - 36px);
    padding-left: 36px;
    .graphick-y{
      flex-basis: 34px;
      .text-1000{
        color: #b5b5b5;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        margin-top: 45px;
      }
    }
    .graphick-x{
      flex-basis: calc(100% - 84px);
      margin-top: 45px;
      background: url("../../img/fon.png") 0 0 no-repeat;
      background-size: cover;
      position: relative;
      .linia{
        width: 369px;
        height: 85px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
      }
    }
    .downLink{
      margin-top: 0;
      flex-basis: calc(100% - 36px);
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      .link-filter{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-right: 50px;
        svg {
          width: 14px;
          height: 18px;
          fill: #2b5fdf;
          margin-right: 14px;
        }
        color: #cdcdcd;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 20.11px;
        text-decoration: none;
        transition-duration: 500ms;
        transition-property: color;
        &:hover{
          color: #2b5ede;
        }
      }
      .activeFilter{
        color: #2b5ede;
      }
    }
  }

}
@media(max-width: 1748px){
  .left__top--three .box_graphick .downLink .link-filter{
    margin-bottom: 10px;
  }
  .left__top--three .box_graphick .graphick-x .linia{
    width: 278px;
    height: 20px;
    img {
      display: block;
      max-width: 100%;
    }
  }
  .six__right {
    flex-basis: 100%;
  }
}
@media(max-width: 1464px){
  .left__top--three .box_graphick .graphick-x .linia{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
